/**
 * Css for Widget
 */

.blog-search{
    background: #fff;
    padding: 24px;
    margin-bottom: 24px;
}

body.etg-bkg-white .blog-search{
    background: var(--etg-bkg-light);
}


.blog-search form{
    display: flex;
    gap: 0;
    justify-content: space-between;

}

.blog-search input{
    border: 1px solid #8c8c8c;
    background-color: #fff;
    padding: 14px 16px;
    font-size: 0.875rem;
    width: 100%;
}

.blog-search button[type="submit"]{
    /*
    background-color: var(--etg-primary);
    color: #fff;

     */
    border: 1px solid #8c8c8c;
    border-left: none;
    width: 56px;
    height: 52px;
    text-align: center;
    padding: 0;
}

.blog-search button[type="submit"] svg{
    width: 24px;
}

.blog-search button[type="submit"]:hover{
    /*
    background-color: var(--etg-primary-light);

     */
}


/*
xs      <576px      col-            smart-phone
sm      ≥576px 	    col-sm
md      ≥768px 	    col-md          ipad
lg      ≥992px 	    col-lg          ipad pro
xl      ≥1200px 	col-xl          desktop
xxl     ≥1400px     col-xxl
*/

/*============================================================
 *
 * XXL  desktop large
 *
 */
@media (min-width: 1400px) {

}

/*============================================================
 *
 * XL   desktop
 *
 */
@media (max-width: 1399px) {

}

/*============================================================
 *
 * LG   small desktop
 *
 */

@media (max-width: 1199px) {

}

/*============================================================
 *
 * LG   ipadpro
 *
 */
@media (pointer:coarse) and (max-width: 1199px) {

}


/*============================================================
 *
 *  MD  ipad
 *
 */
@media (max-width: 991px) {

}


/*============================================================
 *
 *  SM smart-phone 576-767
 *  XS 0-567
 */
@media (max-width: 767px) {
    .blog-search{
        margin-top: var(--etg-padding-top-bottom-mini);
    }
}


/*============================================================
 *
 * XS   smartphone
 *
 */
@media (min-width: 10px)  and (max-width: 575px) {

}
